## rust-core2 0.4.0

=== debian/changelog ===
rust-core2 (0.4.0-1) unstable; urgency=medium

  * Package core2 0.4.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 08:24:35 +0200
