=== debian/control ===
Source: rust-core2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/core2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/core2
X-Cargo-Crate: core2
Rules-Requires-Root: no

Package: librust-core2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev
Provides:
 librust-core2+alloc-dev (= ${binary:Version}),
 librust-core2+default-dev (= ${binary:Version}),
 librust-core2+std-dev (= ${binary:Version}),
 librust-core2-0-dev (= ${binary:Version}),
 librust-core2-0+alloc-dev (= ${binary:Version}),
 librust-core2-0+default-dev (= ${binary:Version}),
 librust-core2-0+std-dev (= ${binary:Version}),
 librust-core2-0.4-dev (= ${binary:Version}),
 librust-core2-0.4+alloc-dev (= ${binary:Version}),
 librust-core2-0.4+default-dev (= ${binary:Version}),
 librust-core2-0.4+std-dev (= ${binary:Version}),
 librust-core2-0.4.0-dev (= ${binary:Version}),
 librust-core2-0.4.0+alloc-dev (= ${binary:Version}),
 librust-core2-0.4.0+default-dev (= ${binary:Version}),
 librust-core2-0.4.0+std-dev (= ${binary:Version})
Description: Bare essentials of std::io for use in no_std - Rust source code
 Alloc support is optional.
 .
 This package contains the source for the Rust core2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
