=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test core2 0.4.0 --all-targets --all-features
Features: test-name=rust-core2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core2 0.4.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-core2-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core2 0.4.0 --all-targets
Features: test-name=librust-core2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core2 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-core2-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test core2 0.4.0 --all-targets --no-default-features
Features: test-name=librust-core2-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
